/* Start of CMSMS style sheet 'theme' */
@charset "utf-8";
/* CSS Document */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, tt, var,
b, u, i, center,
dl, dt, dd, ol,
fieldset, form, label, legend,
caption, tbody, tfoot, thead, th {
	margin: 0;
	border: 0;
	outline: 0;
	background: transparent;
	
	
}
body{
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #000;
	line-height: 150%;
	background: #fff;

}

a, img{ border: 0;}
a{ cursor: pointer; text-decoration: none; text-decoration: underline; color: #4077bb}

p{ 
	margin: 15px 0;
	line-height:150%;
}

h1{ font-size: 22px; margin-bottom: 20px; line-height: 150%; text-transform: none; color:#004a80; font-family:"Times New Roman", Times, serif}
h2{ font-size: 20px; color:#000;margin-bottom: 20px;}
h3{ font-size: 18px; margin-bottom: 5px; line-height: 100%; text-transform: none; color:#004a80; font-family: Arial, Helvetica, sans-serif; font-weight:lighter}
h4{ font-size: 15px; margin-bottom: 5px; line-height: 100%; text-transform: none; color:#004a80; font-family: Arial, Helvetica, sans-serif; font-weight:lighter}
h5{}
h6{}

/*General*/
#header{
	background-image:url(uploads/images/header.jpg);
	background-repeat:no-repeat;
	width:981px; }
#nav{}
#cover{}
#container{
	width: 979px;
	margin: auto;
	padding: 10px;
	background: #fff;
	
}
.banner{width:979px; overflow:hidden;}
#content{ margin: 15px 0; padding-left:20px; padding-right:20px;}
#body{ background: #fff; width:941px;}

#footer{ 
	padding: 15px 20px;
	line-height: 16px;
	background: #000;
	border-top: 0px solid #6f6f6f;
	width:941px;
}
#footer h3, #footer, #footer a{ font-size: 11px; color: #fff;}
#footer li{ border-right: 0px solid  #969598;}
#footer table{ width: 100%;}
#footer a{ text-decoration: none;}
#footer a:hover{ text-decoration: none;}


/*Common*/
.clearb{ clear: both; display: block}

.question{font-size: 16px; font-weight: bold; color:#F60; margin-right: 10px;}
.answer{font-size: 16px; font-weight: bold; color:#39F;  margin-right: 10px;}
 
.list{ list-style-type: disc; padding-left: 20px;}
.list li{ margin: 5px 0px 5px 0px; }
li{ margin-left:0px;}

/* End of 'theme' */

